/*
 Theme Name:   Consik Child
 Theme URI:    http://vecurosoft.com/products/wordpress/consik/
 Description:  This is a child theme for Consik WordPress Theme
 Author:       Vecurosoft
 Author URI:   http://vecurosoft.com/
 Template:     consik
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  consik-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


.choose-block--style1:hover {
    background: #980d0d;
}
.choose-block--style1:hover h3 {
    color: #fff;
}
.choose-block--style1:hover i {
    color: #fff;
}
.choose-block--style1:hover p {
    color: #fff;
}
.logo-img img {
    filter: brightness(0) invert(1);
}
.slick-initialized .slick-slide {
    margin: 0 10px;
}
textarea,.wpcf7 input[type="file"],
select {
    border: 1px solid #980d0d;
    width: 100%;
    box-sizing: border-box;
    border-radius: 0;
    padding: 30px !important;
}
.wpcf7 input[type="file"] {
    padding-bottom: 70px !important;
}
textarea::placeholder {
    font-family: 'Epilogue';
    font-size: 16px;
    color: #444444;
}
.hero-slider--buttons {
    margin-top: -130px !important;
}
.breadcumb-wrapper::before {
    background: transparent !important;
}
.breadcumb-title {
    max-width: 80%;
    font-size: 60px;
    padding-top: 50px;
}
div#header-main {
    background: transparent;
    height: 0;
}
div#floating-btn a {
    position: fixed;
    left: -86px;
    top: 72%;
    transform: rotate(270deg);
	z-index: 99;
}
.hero-content3 .vs-btn {
    background: #000080;
}
.play-btn2 > i, .play-btn2::before, .play-btn2::after {
    background: #000080;
}
.hero-content3::before {
    background: linear-gradient(180deg, #000080 0%, rgb(152 13 13 / 0%) 100%);
}
div#footer-sec input::placeholder {
    color: #000;
}
div#footer-sec input[type="checkbox"] {
    background: #000 !important;
    color: #000 !important;
}
div#footer-sec span.wpcf7-list-item-label {
    color: #000;
}
.footer-widget .footer-social a:nth-child(1) {
    background: #980D0D;
}
.footer-widget .footer-social a:nth-child(2) {
    background: #000080;
}
.footer-widget .footer-social a:nth-child(3) {
    background: #CD2626;
}
.footer-widget .footer-social a:nth-child(4) {
    background: #1616B1;
}
.vs-btn.style11 {
    color: #000;
}
div#copyright p {
    color: #000;
}
div#copyright-sec .e-con-inner {
    border-top: 1px solid #838383;
}
.footer-widget .footer-social a:hover {
    background: #980d0d8c;
}
.sucess-block--style1 {
    background-color: #000080;
}
div#overlay-back::before {
    z-index: 1;
    width: 40% !important;
}
.consik-widget--style .consik-widget__element svg g path {
    fill: #000080;
}
button.vs-btn.wpcf7-submit {
    margin-top: 20px;
}
.vs-widget-about button.vs-btn.wpcf7-submit {
    margin: 0;
}
div#banner-sec {
    position: relative;
}
div#banner-video {
    position: absolute;
    z-index: -1;
	height: 876px;
}
.hero--layout3 .hero-inner {
    background: transparent;
}
div#banner-video video {
/*     height: 90% !important; */
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.price-block--style .price-block__price {
    filter: brightness(0) invert(1);
}
div#recent-project p.sec-text {
    width: 50%;
    margin: 0 auto;
}
div#mission-boxes .service-block {
    height: 310px;
}
.counter-box--style1 {
    display: none;
}
.testimonial-slider2 {
    margin-bottom: 30px;
}

@media only screen and (max-width: 1000px) and (min-width: 320px) {
	.hero-slider--buttons {
		margin-top: -120px !important;
		padding-bottom: 100px !important;
	}
	.hero--layout3 .hero-inner {
		padding-top: 0;
	}
	div#banner-video .e-hosted-video {
		height: 110% !important;
	}
	div#banner-video{
		height: 100% !important;
	}
	div#recent-project p.sec-text {
		width: 100%;
		margin: 0 auto;
	}
	h2.sec-titlexh1.text-white {
		font-size: 24px;
	}
	div#mission-boxes .service-block{
		height: 270px;
	}
	.breadcumb-title {
		max-width: 100%;
		font-size: 22px;
	}
}